.tagComponent{
  margin:1%;
}
.tagList{
  margin-right:1%;
}


.tagItem{
  background-color: white !important;
  cursor: pointer;
  font-size: medium;
  border: 1px solid lightgrey;
  margin-left: 1%;
  margin-bottom:1%;
  margin-top: 1%;
}
.nav-pills  .nav-link {
  border: 1px solid lightgray;
  background-color: white;
  color:  #f7a089;
  font-weight: bold;
  cursor: pointer;
 }

.nav-pills .nav-link:hover {
  background-color: #f7a089!important;
  color:  white!important;
  border: 1px solid lightgray;
  cursor: pointer;
}


.tagItem:hover{
  background-color:  #f7a089!important;
}

.dropdown-menu{
  position: absolute;
  will-change: transform;
  top: 0px;
  left: 0px;
  transform: translate3d(0px, 42px, 0px);
}

